CSM.SodaDotNet 0.2.1

Socrata Open Data API client library target .NET 4.5 and above.

Install-Package CSM.SodaDotNet -Version 0.2.1
dotnet add package CSM.SodaDotNet --version 0.2.1

Release Notes

Bug fixes
 
 - Soql Limit and Offset throw exceptions for out of range values
 - Fixed column aliasing bug using Soql As

Version History

Version Downloads Last updated
0.7.0 551 1/12/2017
0.6.0 557 6/2/2016
0.5.0 897 8/12/2015
0.4.1 251 6/11/2015
0.4.0 179 5/7/2015
0.3.0 243 1/8/2015
0.2.1 (current version) 208 12/2/2014
0.2.0 660 11/3/2014
0.1.2 188 10/1/2014
0.1.1 177 9/16/2014
0.1.0 205 8/28/2014
Show less